/*************
def color #deb25c
        rgba(222,178,92,1);
**************/
h2 {
    background-color: #deb25c;
}
h3 {
    border-left: 4px solid #deb25c;
}
div.dd-button h4:before{
    background: #deb25c;
}

.cat-header{
    background: inherit;
}

.sg-button button {
    color: rgb(222,178,92);
    border: 3px solid rgb(222,178,92);
}

th,.sg-go-to-sidebarmenu,.sg-back-to-top {
    background-color: rgba(222,178,92,0.8);
}
.sg-button a button {
    border: solid 2px  #deb25c;
    color: #deb25c;
}
ul .chip.new {
    color: #deb25c;
}
.colored {
    color: #deb25c;
}

.notice {
    border: solid 2px #deb25c;
}
.featured {
    border: solid 4px #deb25c;
}
.featured > .featured_heading {
    color: #deb25c;
}
summary:hover { color: #deb25c; }
summary:hover::before { color: #deb25c; }
div#toc_container {
    background-color: rgba(222, 178, 92, 0.25) !important;
}
.mh-header-tagline { color:#deb25c; background-color: transparent; }
.mh-container.mh-container-outer { margin: 0px auto; }
.mh-preheader { background-color: #deb25c; padding: 4px 0px}
.mh-widget-title {
    border-bottom: 4px solid #deb25c;
}